RubyGems Navigation menu

safer_bus_api 1.0.3

The Department of Transportation maintains the SaferBusAPI to provide safety information pertaining to transporation companies.

Gemfile
          gem 'safer_bus_api', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install safer_bus_api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,851

For this version 408

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - January 20, 2014 (7 KB)
  2. 1.0.2 - January 20, 2014 (7 KB)
  3. 1.0.1 - January 20, 2014 (7 KB)
  4. 1.0.0 - January 20, 2014 (7 KB)
  5. 0.0.9 - January 20, 2014 (7 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: